@charset "UTF-8";
/* for homepage and subpage PHP */

/** 1.top ******************************************************/

/* トップページ本文 *********************************/
/*
#main div.introduction{
	margin-top:10px;
	}
*/

/* 休診情報 */
#main div.dloseday{
	background: #F9F9F9;
	margin-bottom:30px;
	padding: 10px;
    box-shadow: 0px 0px 3px rgba(178, 178, 178, 1.0);
		-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.30);
		-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.30);
    behavior:url("http://www.hokekan.tsukuba.ac.jp/tu_healthcenter/wp-content/themes/tu_healthcenter/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;/* CSS3 PIE */
	}

#main div.dloseday h2{
	border-radius:0;
	box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
	background:url(../img/top_title_icon_closeday.png) no-repeat 3px 1px;
	margin: 0 0 0.5em 0;
	padding:0 0 7px 42px;
	font-size: 1.75em;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	line-height: 1.4;
	}


#main div.guidance{
	border: 5px solid #E8EBE4;
	padding: 10px;
	background-color: #FDFDFC;
	}


#main div.guidance h2{
	border-radius:0;
	box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
	background:url(../img/top_title_icon_guidance.png) no-repeat 3px 1px;
	margin: 0 0 0.5em 0;
	padding:0 0 7px 35px;
	font-size: 1.75em;
	font-weight: bold;
	line-height: 1.4;
	}

/* カテゴリー＆記事一覧 */
#main .categoryList{
	border-top: 2px solid #C1E399;	
	margin: 15px 0 30px 0;
	margin-bottom: 60px\9;/*IE*/
	}

#main .categoryList h3 {
	float: left;
	border:none;
	margin:0;
	padding:0.5em 0.25em;
	font-size:1.6em;
	background: none;
	}

/* すべて見る ＆ RSS */
#main .categoryList .btn{
	float: right;
	font-size:0.9em;
	margin:15px 5px 0 0;
	}

#main .categoryList .btn .moreBtn,
#main .categoryList .btn .rssBtn{
	float: left;
	margin-left: 15px;
}

#main .categoryList .btn .moreBtn a,
#main .categoryList .btn .rssBtn a{
	padding-left:15px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
	}

#main .categoryList .btn .moreBtn a{
	background:url(../img/icon_link_gray_11px.gif) no-repeat left center;
	}

#main .categoryList .btn .rssBtn a{
	background:url(../img/icon_rss.gif) no-repeat left center;
	}

#main .categoryList .btn .moreBtn a:hover,
#main .categoryList .btn .rssBtn a:hover{
	text-decoration:underline;
	}


#main .categoryList ul{
	clear: both;
	border-top: 1px dotted #CCC;
	margin:0;
	list-style:none;
	}

#main .categoryList ul li {
	margin:0;
	padding:0.5em 0.25em;
	background:none;
	line-height:1.7;
	}

/* 日付 */
#main .categoryList ul li span.date{
	float: left;
	width: 10em;
	}

/* 記事タイトル */
#main .categoryList ul li span.content{
	float: left;
	width: 38em;
	}

#main .categoryList ul li .new{
	margin-left:0.5em;
	padding:0.15em 0.5em;
	background-color: #FA9800;
	color: #FFF;
	font-size:0.75em;
}



/* 最新情報　＆　ほけかんブログ */
#main .categoryList h3.news,
#main .categoryList h3.blog {
	text-indent: -9999px;
	width: 420px;
}

#main .categoryList h3.news {
	background:url(../img/top_title_news.png) no-repeat 5px 5px;
}
#main .categoryList h3.blog {
	background:url(../img/top_title_blog.png) no-repeat 5px 5px;
}



/* category.php
************************/
#main .category ul {
	margin:2px 5px;
	list-style:none;
	}

#main .category ul li {
	margin:0;
	margin:0 5px;
	padding:0;
	padding:0.5em 0;
	line-height:1.7;
	border-bottom:1px dotted #CCC;
	}

#main .category ul li span.date{
	float: left;
	width: 7em;
	}

#main .category ul li span.content{
	float: right;
	width: 560px;
	}


#main .category .topic{
	margin-bottom:2.5em;
	}

#main .category .topic h3{
	border-top: 2px solid #C1E399;
	margin:0;
	padding:0.3em 0 0;
	background: none;
	font-size: 1.75em;
	font-weight:bold;
	line-height:1.4;
	color:#66A712;
	}

#main .category .topic h3 a{
	text-decoration:none;
	color:#66A712;
	}

#main .category .topic h3 a:hover{
	text-decoration:underline;
	color:#84D116;
	}


/* moreボタン */
#main .category .topic .moreBtn{
	text-align: right;
	}

#main .category .topic a.more-link{
	margin:0;
	position:relative;
	top:0.5em;
	padding:5px 8px 5px 21px;
	background:url(../img/icon_doublearrow_gray.png) no-repeat  10px 10px #E8EBE4;
	color:#555;
	font-size:0.9em;
	text-decoration:none;
	}

#main .category .topic a.more-link:hover{
	background-image:url(../img/icon_doublearrow_darkgray.png);
	background-color: #9BD35C;
	color:#FFF;
	}

/* サムネイル */
#main .category .topic .page_thumbnail{
	float:left;
	margin-right:1em;
	}

/* category.php and single.php
************************/
#main .topic .publicationInfo{
	border-bottom:1px dotted #CCC;
	margin:0 0 0.5em;
	padding:0 0.25em 0.5em;
	}


/* single.php
************************/
#main .single{
	margin-top: -1.25em;
}

#main .single .topic h3{
	margin-bottom: 0.5em;
	}

#main .single .topic .publicationInfo{
	border: none;
	margin:0.5em 0 0 ;
	padding:0.25em 0.5em;
	background-color: #EFEFEF;
	}


/** search.php（検索結果） *************************************/
/*
#searchPage #gForm{ width:500px; margin-left:20px;}
#searchPage #gForm input#keyword {width: 300px; height: 18px;}
#searchPage #gForm input#searchsubmit{margin-left:3px;}
*/

/** sitemap.php ******************************************************/
#main #sitemap ul li {
	margin-top:0.5em;
	margin-bottom:0.5em;
	}